<!DOCTYPE html>
<html lang="en">
<head>
  <title>A JavaScript project</title>
  <link rel="stylesheet" href="style.css">
  <meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<body>
  <table id="mytable" onclick="select_home()">
    <tr>
      <td id="1" onclick="select_home(1)"></td>
      <td id="2" onclick="select_home(this.id)"></td>
      <td id="3" onclick="select_home(this.id)"></td>
    </tr>
    <tr>
      <td id="4" onclick="select_home(this.id)"></td>
      <td id="5" onclick="select_home(this.id)"></td>
      <td id="6" onclick="select_home(this.id)"></td>
    </tr>
    <tr>
      <td id="7" onclick="select_home(this.id)"></td>
      <td id="8" onclick="select_home(this.id)"></td>
      <td id="9" onclick="select_home(this.id)"></td>
    </tr>
  </table>
  <div id="app"></div>
  <script src="main.js"></script>
</body>
</html>